Bug 190390 - [iOS] Cleanup EventHandler::passSubframeEventToSubframe()
Summary: [iOS] Cleanup EventHandler::passSubframeEventToSubframe()
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Daniel Bates
URL:
Keywords: InRadar
Depends on:
Blocks: 190571
  Show dependency treegraph
 
Reported: 2018-10-08 20:52 PDT by Daniel Bates
Modified: 2018-10-14 22:02 PDT (History)
3 users (show)

See Also:


Attachments
Patch (4.61 KB, patch)
2018-10-08 20:53 PDT, Daniel Bates
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Bates 2018-10-08 20:52:06 PDT
Cleanup EventHandler::passSubframeEventToSubframe() as a step towards enhancing it.
Comment 1 Daniel Bates 2018-10-08 20:53:39 PDT
Created attachment 351853 [details]
Patch
Comment 2 Daniel Bates 2018-10-09 14:31:38 PDT
Comment on attachment 351853 [details]
Patch

Clearing flags on attachment: 351853

Committed r236983: <https://trac.webkit.org/changeset/236983>
Comment 3 Daniel Bates 2018-10-09 14:31:39 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Radar WebKit Bug Importer 2018-10-09 14:33:03 PDT
<rdar://problem/45140675>